<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		*{
			margin:0px;
			padding:0px;
		}
		div{
			width:400px;
			height:100px;
		}
		div:nth-of-type(1){
			margin:0px auto;
			background-color: #ccc;
		}
		div:nth-of-type(2){
			background-color: #444;
			position: relative;
			top:50px;
			left:50px;
			color:white;
		}

		div:nth-of-type(3){
			background-color: #ccc;
			position:relative;
			top:0px;
			left:0px;
		}

	</style>

</head>
<body>
	<div>Caja</div>
	<div>Caja</div>
	<div>Caja3</div>
</body>
</html>